/* ----------
https://itoh-shitsunai.com/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */




/*-- メイン椅子の画像---------------------------*/

.top-bg {
		background-image: url(../images/parts/bg-w.png);
		background-repeat: repeat;
		padding: 1rem 0;
}



.main-img {
	background-image: url(../images/chair/top-image-01-sp.png),url(../images/chair/top-image-02-sp.png);
	background-repeat: no-repeat,no-repeat;
	background-size: 95% auto,95% auto;
	background-position: top 10px center,bottom 20px center;
	padding: 33vw 0;
}

.main-txt {
	font-size: 0.82rem;
}



@media (min-width: 576px) {

.main-img {
		background-size: 95% auto,95% auto;
		background-position: top 2px center,bottom 3px center;
		padding: 26vw 0;
}

	.main-txt {
		font-size: 0.95rem;
	}

}



@media (min-width: 768px) {

	.main-img {
		background-image: url(../images/chair/top-image.png);
		background-repeat: no-repeat,no-repeat;
		background-size: 100% auto,100% auto;
		background-position: top 3px center,bottom 3px center;
		padding: 111px 0;
	}

	.main-txt {
		font-size: 1rem;
	}

}



@media (min-width: 992px) {

	.main-img {
		background-size: 91% auto,91% auto;
		background-position: top 20px center,bottom 20px center;
		padding: 169px 0;
	}

}



@media (min-width: 1200px) {

	.main-img {
		background-size: 90% auto,90% auto;
		background-position: top 7px center,bottom 7px center;
		padding: 190px 0;
	}

}





/*-- トップボタン---------------------------*/

	ul.top-bt-rist {
		list-style: none;
		margin: 0;
		padding: 0 1rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		box-sizing: border-box;
	}


	.top-bt-rist li {
		width: 31.5%;
		text-align: center;
		margin-bottom: 1rem;
	}


	ul.top-bt-rist > * > a {
		border: solid 2px #ddcbaa;
	}


	ul.top-bt-rist > * > * {
		padding: 0.5rem 0rem;
		color: #916f51;
		font-weight: bold;
		display: block;
		text-decoration: none;
		font-size: 0.78rem;
	}

.top-bt-rist a:hover {
		color: #d67c3e;
		text-decoration: none;
}



@media (min-width: 576px) {

	ul.top-bt-rist > * > * {
		font-size: 0.9rem;
	}

}



@media (min-width: 768px) {



	ul.top-bt-rist {
		padding: 0 2rem;
	}

	.top-bt-rist li {
		width: 31.5%;
	}

}



@media (min-width: 992px) {

	ul.top-bt-rist {
		padding: 0 2rem;
	}

	ul.top-bt-rist > * > * {
		font-size: 0.83rem;
	}

	.top-bt-rist li {
		width: 15.5%;
	}

}



@media (min-width: 1200px) {

	.top-bt-rist li {
		width: 15%;
	}

	ul.top-bt-rist > * > * {
		font-size: 0.97rem;
	}

}





/*-- よくつかう背景色 -------------------------------------------------*/

.bg-01-chair {
	background-color: #fef8ea;
	padding-top: 2rem;
	padding-bottom: 2rem;
}



@media (min-width: 768px) {

	.bg-01-chair {
		padding-top: 2.5rem;
		padding-bottom: 2.5rem;
	}

}



@media (min-width: 992px) {

	.bg-01-chair {
		padding-top: 3.5rem;
		padding-bottom: 3.5rem;
	}

}






/* --修理の流れ----------------------------------------- */

.repair-list li {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
}


.repair-list {
	list-style-type: none;
	padding: 0;
	padding: 0 2.5rem;
}

.repair-img {
	width: 60%;
	margin-bottom: 1.5rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.9rem;
}


.repair-title {
	font-size: 1.1rem;
	color: #d67c3e;
	background-repeat: no-repeat;
	background-size: 1.7rem auto;
	font-weight: bold;
}

.repair-list li:nth-child(1) .repair-title {
	background-image: url(../images/parts/pts-list-no1.png);
}
.repair-list li:nth-child(2) .repair-title {
	background-image: url(../images/parts/pts-list-no2.png);
}
.repair-list li:nth-child(3) .repair-title {
	background-image: url(../images/parts/pts-list-no3.png);
}
.repair-list li:nth-child(4) .repair-title {
	background-image: url(../images/parts/pts-list-no4.png);
}
.repair-list li:nth-child(5) .repair-title {
	background-image: url(../images/parts/pts-list-no5.png);
}
.repair-list li:nth-child(6) .repair-title {
	background-image: url(../images/parts/pts-list-no6.png);
}



.repair-list .repair-title {
		width: 100%;
		font-size: 1.05rem;
		padding: 0.35rem 0 0.15rem 2.25rem;
}



@media (min-width: 576px) {

	.repair-img {
		width: 60%;
		margin-bottom: 1.5rem;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0.9rem;
	}

	.repair-list {
		list-style-type: none;
		padding: 0 3.5rem;
	}

}



@media (min-width: 768px) {

	.repair-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.repair-list li {
		width: 27%;
		margin-right: 6%;
		margin-bottom: 1rem;
	}

	.repair-list  li:not(:last-child)::after {
		content: '';
		width: 32px;
		height: 46px;
		background-image: url(../images/parts/ico-aw1d-r.png);
		background-repeat: no-repeat;
		background-size: 1.1rem auto;
		position: absolute;
		top: 16.3%;
		left: 109%;
		right: auto;
		margin-left: 0;
		margin-right: 0;
		border-radius: 2px;
	}

	.repair-list {
		list-style-type: none;
		padding: 0;
		margin-bottom: 0;
	}

}



@media (min-width: 992px) {

	.repair-list  li:not(:last-child)::after {
		top: 26.3%;
		left: 109%;
		margin-left: 1rem;
		border-radius: 2px;
	}

	.repair-list {
		list-style-type: none;
		padding: 0;
		padding: 0 2rem;
	}

}



@media (min-width: 1200px) {

	.repair-list {
		list-style-type: none;
		padding: 0 2.4rem;
	}

}

